
Infrastructure - Task #6621

Story # 6616 (Closed): release and deploy CCI-1.5.0

Test CCI-1.5.0 in STAGE

2014-11-18 19:42 - Rob Nahf

Status: Closed Start date: 2014-11-18

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-11-19 17:59 - Dave Vieglais

- Target version set to CCI-1.5.0

#2 - 2014-12-15 17:58 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Testing done by Skye, Jing, Robert.

The only issue was with the validity of the Library of Congress dcx schema we were trying to register (issue found in beta).  Instead published a

dataone version of the schema that removes the problematic elements and allows us to reference the true cdterms schema. 
